Error

two or more packages specified (libfltk-cairo1.3 libsane-extras)